/* Pengaturan header */
header {
    width: 100%;
    height: 200px;
    background-color: #333;
	color: white;
    text-align: center;
    border-radius: 0 0 80% 80% / 0px; 
    position: relative;
  }

/* Mengecilkan Ukutan Logo */
#logo {
  width: 70px;
  margin-top: 20px;
}

/* Atur body menjadi container flex */
body {
    display: flex;
    flex-direction: column;
    min-height: 100dvh; /* 100% tinggi viewport */
    margin: 0;
	justify-content: center; /* Mengatur horizontal: center, flex-start, flex-end, space-between */
	
}

/* Konten utama mengambil sisa ruang, mendorong footer ke bawah */
.content {
    flex: 1;
}

.section{
	
}

/* Pengaturan footer */
footer {
    background-color: #333;
    color: white;
    text-align: center;
    padding: -3rem;
	border-radius: 90% 90% 0 0 / 250px;
}

/* Pengaturan table */
table {
  width: 100%;
  border-collapse: collapse;
}
th, td {
  border: 1px solid #ddd;
  padding: 8px;
  text-align: left;
}
th {
  background-color: #f2f2f2;
  color: black;
}
tr:nth-child(even) {background-color: #f2f2f2;}
tr:hover {background-color: #ddd;}